Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: qemu-swtpm
Upstream-Contact: Antonio Terceiro <antonio.terceiro@linaro.org>
Source: FIXME

Files: *
Copyright: 2022 Linaro Limited
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License version 2 as
 published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
Comment:
 On Debian systems, the full text of the GNU General Public License can be
 found at /usr/share/common-licenses/GPL-2.
